/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	.cmenu { border-color: #e1d5c6;  }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 11.8vw; }

/**/
	#p1,#p2,#p3,#p4,.mainw{width: 88vw;margin-left:auto; margin-right:auto;}
	#p1 { background: url("../images/sightseeing/bg_lead.jpg") center top no-repeat;
		background-size: 60vw auto; }
	#akiu,
	#sendai {  margin-bottom: 4vw; }
	#akiu .img,
	#sendai .img { width:100%;height:auto; }
	#akiu .ttl,
	#sendai .ttl {  }
	#akiu .ttl h4,
	#sendai .ttl h4 { margin-top:4vw;margin-bottom: 4vw; margin-left:auto; margin-right:auto;
		text-align:center; width: 60vw; }
	.ttl h4 img { width: 100%; }
	#akiu .ttl p,
	#sendai .ttl p { font-size: 3.7vw; line-height: 7.2vw; font-weight: bold;
		 margin-left:0px; letter-spacing: -0.2vw; text-align:center;}
	div.lead h3 { color: #355e0d; font-size: 4.7vw; text-align: center; margin-bottom: 5vw; 
		line-height: 100%; }
	div.lead h3 span { font-size: 3.5vw; }
	div.lead p{text-align:center;font-size: 3.7vw; line-height: 7.2vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.3vw;　}
	
	.ssul { margin-bottom: 0px; }
	.ssul li { width: 100%;  margin-bottom: 12vw; }
	/*.ssul li:nth-child(4) { margin-right: 0; }*/
	.ssul li img { margin-bottom: 3vw;width:100%;height:auto; }
	.ssul li h5 { width: 88vw; margin: 0 auto 2vw; }
	.ssul li h5:before { content: "●"; color: #355e0d;  padding-right: 1vw; }
	.ssul li p { font-size: 3.7vw; line-height: 4.6vw; font-weight: bold;
		width: 86vw; margin: 0 auto 4vw; letter-spacing: -0.2vw;　}
	.ssul li .cbtn { width: 88vw;background-position: 75vw center; margin: 0 auto 6vw; }